classification
Title: Tools/README is out of date
Type: enhancement Stage: needs patch
Components: Documentation Versions: Python 3.2
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: belopolsky, docs@python, georg.brandl, mark.dickinson, sandro.tosi
Priority: normal Keywords:

Created on 2010-06-27 17:08 by belopolsky, last changed 2010-10-14 06:48 by georg.brandl. This issue is now closed.

Messages (5)
msg108797 - (view) Author: Alexander Belopolsky (belopolsky) * (Python committer) Date: 2010-06-27 17:08
Here is the list of subdirectories in Tools.  Here is the diff between directory listing and readme ('-' means no readme entry, '+' - no tool):

-buildbot
-ccbench
+audiopy
+compiler
 faqwiz
-framer
 freeze
 gdb
 i18n
-iobench
-msi
-pybench
 pynche
 scripts
-ssl
 unicode
 versioncheck
+webchecker
 world
msg109193 - (view) Author: Alexander Belopolsky (belopolsky) * (Python committer) Date: 2010-07-03 21:14
Non-existing tools removed by Mark in r82515.  There are still tools (see '-' lines above that need a README entry.)
msg109194 - (view) Author: Alexander Belopolsky (belopolsky) * (Python committer) Date: 2010-07-03 21:18
Also I believe 2to3 deserves to be mentioned in README.
msg117976 - (view) Author: Sandro Tosi (sandro.tosi) * (Python committer) Date: 2010-10-04 18:15
Hello Georg,
is this bug been fixed with r83608-10 ? from the commit diffs it seems so, but maybe there's something else you want to do.

Regards,
Sandro
msg118625 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2010-10-14 06:48
This is indeed fixed already.
History
Date User Action Args
2010-10-14 06:48:54georg.brandlsetstatus: open -> closed
resolution: fixed
messages: + msg118625
2010-10-04 18:15:22sandro.tosisetnosy: + sandro.tosi
messages: + msg117976
2010-07-03 21:27:59belopolskysetnosy: + georg.brandl
2010-07-03 21:18:11belopolskysetmessages: + msg109194
2010-07-03 21:14:34belopolskysetnosy: + mark.dickinson
messages: + msg109193
2010-06-27 17:08:13belopolskycreate